minetest.register_abm({
	label = "chemistry:radon decay",
	nodenames = {"chemistry:radon"},
	interval = 10.0,
	chance = 12,
	catch_up = true,
	action = function(pos, node)
      minetest.set_node(pos, {name="air"})
   end,
})

minetest.register_abm({
	label = "chemistry:plutonium decay",
	nodenames = {"chemistry:plutonium_block"},
   neighbors = {"chemistry:radium_block"},
	interval = 5.0,
	chance = 75,
	catch_up = true,
	action = function(pos, node)
      minetest.set_node(pos, {name="chemistry:americium_ore"})
   end,
})

